:root {
	--border-color: #E9E6E1;
	--green: #3aa967;
}

#newsletter-form {
	width: 100%;
}

.newsletter-block .row {
	margin: 0;
}

#newsletter-form ul {
	margin: 0;
	list-style-type: none;
	padding: 0px;
}

#newsletter-form li {
	display: flex;
	flex-direction: column;
	padding-bottom: 10px;
	position: relative;
}

#newsletter-form input[type="email"] {
	height: 50px;
	padding: 11px 10px !important;
	border: 2px solid #EDEEEF;
	margin-top: 5px;
}

#newsletter-form input[type="email"]:focus {
	outline: none;
}

#newsletter-form .check-wrapper {
	position: absolute;
	width: 20px;
	height: 20px;
	content: "";
	top: 50%;
	right: 20px;
	transform: translate(0, -50%);
}

#newsletter-form .check {
	content: "";
	background: url(/wp-content/uploads/2022/04/Check.svg);
	background-repeat: no-repeat;
	width: 12px;
	height: 12px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	filter: invert(72%) sepia(12%) saturate(2582%) hue-rotate(90deg) brightness(79%) contrast(68%);
}

#newsletter-form label {
	margin: 0;
	font-size: 14px;
	font-weight: 700;
}

#newsletter-form input[type=submit] {
	cursor: pointer;
	width: fit-content;
	padding: 10px 50px;
	background-color: var(--beon-steel-color);
	border: 0px;
	color: white;
	text-transform: none;
}
#newsletter-form input[type=submit]:hover{
	background-color: var(--beon-limegreen-color);
}


.newsletter-block h5{
	color: var(--beon-steel-color);
	font-weight: 400;
}